package com.brilliance.isc.common.bopset.service;

import com.brilliance.isc.bo.model.Boppay;

public interface BoppayService {
    public Boppay mappingBoppayDataAAAAAA(Boppay boppay);
    public void saveBoppayData(Boppay boppay);
    public void repairBoppayData(String trninr);

    /**
     * 保存spt 和bak 文件
     */
    public void saveSpt(Boppay boppay);
}
